Official Packages

RSS Feed
tree-sitter-rust 0.21.2-2 x86_64
tree-sitter-javascript 0.21.2-2 x86_64
xorg-xwayland 24.1.0-1 x86_64
conky 1.20.2-2 x86_64
konsole 24.04.90-2 x86_64
syslog-ng 4.6.0-3 x86_64
sysdig-dkms 0.37.1-1 x86_64
sysdig 0.37.1-1 x86_64
python-grpcio-tools 1.64.0-1 x86_64
python-grpcio 1.64.0-1 x86_64

Update your mirrorlist

AUR

RSS Feed
gbata  
mii_emu  
python-command_runner  
zelda64recomp-git  
xpad-noone-git  
savilerow-bin  
auto_facelock  
cleaner-advanced  
python-func-timeout  
python-cached-property  


更多...

  • 近期文章
  • 归档
  • 其他操作




  • 欢迎来到 Arch Linux 中文社区

    Arch Linux是一个轻量的、灵活的Linux发行版,遵循K.I.S.S.原则。

    目前我们有专门为x86_64架构优化的官方软件包。作为官方软件包的补充,我们还有一个社区维护的,数量和质量每天都在增长和进步的软件源

    我们强大的社区热情而乐于助人,同时我们以能够用自己的技术能力使用Arch并作为Arch的主干力量而自豪。请查阅我们的论坛邮件列表来加入我们。如果你想了解更多关于Arch的信息,可以看一看我们的Wiki

    Learn more...

    RSS Feed

    最新文章

    ansible-core >= 2.15.3-1 更新可能需要手动干预

    2023 年 8 月 20 日

    ansible-core 2.15.3 起,上游将文档和示例代码放到了单独的专用仓库 (参见相关变更记录)。
    这意味着从 2.15.3 版本开始, ansible-core 包将不再打包文档和 /etc/ansible/ansible.cfg 下的默认配置样例。
    关于文档,可以在线查阅:https://docs.ansible.com/
    关于配置文件,如 wiki 上说明的,基本配置可以用以下命令生成:

    ansible-config init --disabled > ansible.cfg

    在从 <= 2.15.2-1 之前的版本升级到 2.15.3-1 之后版本的 ansible-core 之后,所有位于 /etc/ansible/ansible.cfg自定义全局 ansible 配置文件会变成 pacsave 文件。
    要恢复它,请运行以下命令:

    mv /etc/ansible/ansible.cfg.pacsave /etc/ansible/ansible.cfg

    budgie-desktop >= 10.7.2-6 更新需要手动干预

    2023 年 8 月 12 日

    当从 budgie-desktop 10.7.2-5 更新到版本 10.7.2-6 时,需要用 magpie-wm 包替代 mutter43 包,前者目前依赖 mutter 包。因为 mutter43 和 mutter 冲突,必须手动干预以完成更新。
    首先删除 mutter43 ,然后紧接着进行更新。请勿在这两个步骤之间重新登入或重启。

    pacman -Rdd mutter43
    pacman -Syu


    © 2012 Arch Linux Chinese Community | Arch Linux 中文社区
    GNU FDL 1.3
    Original designed by Archlinux.org · XHTML · CSS · RSS
    Proudly powered by WordPress | Server by RivenCloud
    The Arch Linux name and logo are recognized trademarks by Judd Vinet & Aaron Griffin. Some rights reserved.